/* CSS Documnet */

body {
	margin: 0;
	padding: 0;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
}

h1 {
	font-size: 16px;
	color: #139F02;
}

h2 {
	font-size: 14px;
	color: #139F02;
}

p.bodytext, p {font-size: 12px;}
p.align-left {
    text-align: left;
}
p.align-center {
    text-align: center;
}
p.align-right {
    text-align: right;
}
li {font-size: 12px;}
ol {margin-bottom:0px;}

a.page-logo {
  background: url("../images/afl-cc-logo.png") no-repeat scroll 0 0 transparent;
  float: left;
  height: 90px;
  margin: 10px;
  width: 241px;
}

#wrapper {
	width: 996px;
	margin: 0 auto;
	text-align: left;
}

#bg-wrap {
	float: left;
	display: inline;
	width: 100%;
	height: 100%;
	background-color: #FFF;
}
#nav-wrap {
	float: left;
	display: inline;
	width: 996px;
	background-image: url(../images/nav_bg.jpg);
	height: 29px;
}
#int-bg-wrap {
	float: left;
	display: inline;
	width: 100%;
	background-image: url(../images/content_bg_rpt.jpg);
	background-repeat: repeat-y;
	padding-bottom: 10px;
}

#int-bg-top {
	float: left;
	display: inline;
	width: 100%;
	height: 13px;
	background-image: url(../images/content_bg.jpg);
}

#header-top {
	background-image: url(../images/header_generic.jpg);
	background-repeat: no-repeat;
	height: 120px;
}

#feature-news {
	float: left;
	display: inline;
	width: 100%;
	height: 278px;
	overflow: hidden;
	background-image: url(../images/news_area_bg.jpg);
	background-repeat: no-repeat;
}

#col-1 {
	float: left;
	display: inline;
	width: 326px;
}

#col-2 {
	float: left;
	display: inline;
	width: 326px;
	margin: 0 0 0 14px;
}

#col-3 {
	float: right;
	display: inline;
	width: 300px;
	margin: 0 0 0 14px;
}

#leaderboard {
	float: right;
	display: inline;
	width: 728px;
	height: 90px;
	margin: 14px 14px 0 0;
}

#breadcrumb {
	float: left;
	display: inline;
	width: 646px;
	margin: 10px 10px 0px 10px;
	font-size: 11px;	
}

#sub-content {
	float: left;
	display: inline;
	margin: 10px;
}

#sub-content-bg {
	background-color: #FFF;
	background-image: url(../images/article_bg_gradient.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	border: 1px solid #E3E3E3;
	display:inline;
	float:left;
	width:100%;
}

#sub-content img {border:0 none;}

.promo-btn {
	float: left;
	display: inline;
	width: 158px;
	height: 76px;
	background-image: url(../images/4_feature_spot.jpg);
	background-repeat: no-repeat;
	margin: 10px 0 10px 0;
}

.btn-right {
	margin-left: 10px;
}

.content-box {
	float: left;
	display: inline;
	width: 326px;
	height: 110px;
	background-image: url(../images/left_column_widget.jpg);
	background-repeat: no-repeat;
	margin-bottom: 10px;
}

.video-box, .photo-box {
	float: left;
	display: inline;
	width: 300px;
	height: 104px;
	background-image: url(../images/right_column_widget.jpg);
	background-repeat: no-repeat;
	margin: 0 0 10px 0;
}

.ad-text {
	color:#999999;
	display:none;
	float:left;
	font-size:10px;
	text-align:center;
	visibility:hidden;
	width:300px;
}

.play-afl-wrap {
	float: left;
	width: 300px;
	height: 250px;
	margin: 0 0 10px 0;
	background-color: #FFF;
}

#footer-wrap {
	float: left;
	display: inline;
	width: 100%;
	height: 210px;
	background-image: url(../images/footer_bg.jpg);
	margin: 0 0 10px 0;
}

#footer-logos {
	float: right;
	display: inline;
	width: 300px;
	text-align: center;
	margin: 15px 8px 0 0;
}

.copyright {
	font-size: 11px;
	margin: 5px 0;
}

a.sp-logo {
  background: url("http://www-static.sportingpulse.com/images/splogo_footer_lightbg.png") no-repeat scroll 0 0 transparent;
  display: inline;
  float: right;
  height: 35px;
  margin: 5px 5px 15px 0;
  width: 175px;
}



/* Temp Intro Page */

.landing {
	margin: 0 auto;
	text-align: right;
	width: 996px;
}

#landing-image {
	float: left;
	display: inline;
	width: 100%;
	/*margin-top: 20px;*/
}

#button-wrap ul li {
	display: inline;
	list-style-type: none;
	font-size: 11px;
	padding-left: 10px;
}

#button-wrap ul li a {
	text-decoration: none;
	color: #666;
}

#button-wrap ul li a:hover {
	text-decoration: underline;
	color: #139F02;
}

/* Site Nav Styles */

#site-nav {
  margin: 120px 0 0 31px;
}

#site-nav img {
	float: left;
	display: inline;
}

#site-nav #nav-right {
  display: inline;
  float: left;
  height: 41px;
  width: 288px;
}

#site-nav ul {
  float: left;
  font-weight: bold;
  margin: 0;
  padding: 0;
  width: 643px;
}

#site-nav ul li {
	display: inline;
}

#site-nav ul li a {
  background: url("../images/Nav_Sprite.png") no-repeat scroll left top transparent;
  color: pink;
  display: block;
  float: left;
  height: 41px;
  margin: 0 9px 0 0;
  text-decoration: none;
}

#site-nav ul li a span {
visibility: hidden;
}	

#site-nav ul li a.home-btn {
    display: none;
    visibility: hidden;
}

#site-nav ul li a.manage-btn {
  background-position: 0 0;
  width: 177px;
}

#site-nav ul li a.coach-btn {
  background-position: 0 -80px;
  width: 106px;
}

#site-nav ul li a.play-btn {
  background-position: 0 -160px;
  width: 106px;
}

#site-nav ul li a.umpire-btn {
  background-position: 0 -239px;
  width: 106px;
}

#site-nav ul li a.volunteer-btn {
  background-position: 0 -320px;
  width: 100px;
}

#header-wrap {
  background: url("../images/header.jpg") no-repeat scroll 0 0 transparent;
  float: left;
  height: 191px;
  width: 100%;
}

/* News Styles */

.news-latest-item {
	padding: 0px;
}

.news-latest-item img {
	margin: 0px;
}

.news-latest-container h2 {
	width: 188px;
}

.news-latest-container h2 a {
	text-decoration: none;
	color: #139F02;
	font-size: 16px;
}

.news-latest-date {
	font-weight: bold;
	color: #999;
}

.news-latest-container {
	padding: 0px;
}

.news-latest-image {
	float: left;
	display: inline;
}

.news-latest-text-wrap {
	float: left;
	width: 256px;
	margin: 10px;
}

.news-latest-item p {
	font-size: 11px;
	margin: 5px 0;
}

.news-latest-more {
	text-align: right;	
}

.news-latest-more a {
	font-size: 10px;
	font-weight: bold;
	color: #139F02;
}

.news-latest-rss {
	float: right;
}

.news-list-container {
	float: left;
	display: inline;
	width: 256px;
	margin: 0 10px;
	padding: 0px;
}

.news-list-header {
	font-size: 11px;
	font-weight: bold;
	color: #666;
}

.news-list-item {
	padding: 0 0 5px;
}

.news-latest-gotoarchive {
	background-color: transparent;
	margin: 0;
	padding: 0;
	text-align: right;
}

.news-latest-gotoarchive a {
	color: #139F02;
	font-size: 10px;
	font-weight: bold;
}

ul.news-list-list {
	margin: 5px 0;
	padding-left: 20px;
	font-size: 11px;
	color: #666;
}

ul.news-list-list li.first:letter {
	font-size: 11px;
}

ul.news-list-list li a {
	font-size: 11px;
	color: #666;
}

.news-single-date {
	font-size: 0.625em;
	color: #666;
}

.news-single-item {
	margin: 0;
	padding: 0;
}

.text-size {
	float: right;
	display: inline;
	width: 30px;
	height: 15px;
	margin: 10px;
}

.news-single-item .increaseFont {
	width: 15px;
	height: 15px;
	background-image: url(../images/article_textsize_up.jpg);
	background-repeat: no-repeat;
	display: block;
	float:left;
	display: inline;
}

.news-single-item .decreaseFont {
	width: 15px;
	height: 15px;
	background-image: url(../images/article_textsize_down.jpg);
	background-repeat: no-repeat;
	display: block;
	float:left;
	display: inline;
}

.news-single-item .news-single-right-wrap {display:inline;float:right;margin:0 0 10px 10px;width:290px;}
.news-single-item .news-single-right-content {display:inline;float:left;margin:5px;width:290px;}
.news-single-item .news-single-image {display:inline;float:left;width:280px;}
.news-single-item .news-single-extra {display:inline;float:left;width:280px;}
.news-single-item dl.news-single-related {font-size:11px;}
.news-single-item dl.news-single-related {font-size:11px;}
.news-single-item dl.news-single-related dd {margin:0;color:white;}

.news-single-item h1 {
	font-size: 1em;
}

.news-single-item p {
	font-size: 0.75em;
}

.news-single-item h1 {
	margin: 0;
}

.news-vid {
	text-align:center;
}

.share-bar {
	width: 642px;
	height: 27px;
	background-image: url(../images/article_share_bar.jpg);
	background-repeat: no-repeat;
	margin: 10px 0;
}

.share-bar .share-text {
	float: left;
	font-size: 10px;
	color: #666;
	font-weight: bold;
	line-height: 27px;
	margin: 0 0 0 10px;
}

.share-bar .bookmark-link {
	cursor: hand; 
	text-decoration: underline;
	float: left;
	width: 14px;
	height: 14px;
	background-image: url(../images/article_bookmark.jpg);
}

.share-bar .share-left {
	float: left;
	display: inline;
}

.share-bar .share-right {
	float: right;
	display: inline;
	margin: 0 10px 0 0;
}

.addthis_default_style .at300b, .addthis_default_style .at300m {
	margin-top: 5px;
}

.news-list-internal img {
	float: left;
	display: inline;
	margin: 0 10px 0 0;
}

.news-list-internal {
  border-bottom: 1px solid #ccc;
  float: left;
  margin: 0;
  width: 100%;
}

.news-list-internal .news-list-item  {
	float: left;
	display: inline;
	width: 100%;
	margin: 6px 0;
}

.news-list-internal .news-list-item h2 a {
	text-decoration: none;
	color: #139F02;
}

.news-list-internal .news-list-date {
	float: left;
	display: inline;
	padding: 0;
	color: #666;
}

.news-list-internal .news-list-morelink {
	float: left;
	display: inline;
	width: 500px;
	padding: 0px;
}

.news-list-internal .news-list-subheader p {
	font-size: 12px;
	float: left;
	display: inline;
	width: 500px;
	margin: 0px;
}

.news-list-internal .news-list-morelink a {
	text-decoration: none;
	color: #139F02;
}

/* Footer Sitemaps */

.site-map {
	float: left;
	display: inline;
	width: 115px;
	font-size: 9px;
	margin: 5px 0 0 20px;
}
.site-map li {font-size:9px;}
.site-map ul {
	padding-left: 0px;
	margin-left: 0px;
	width: 115px;
}

.site-map ul li.sm-top {
	font-size: 10px;
	margin: 0 0 5px;
}

.site-map ul li {
	list-style-type: none;
	color: #333;
	margin: 2px 0;
}

.site-map ul li a {
	text-decoration: none;
	color: #333;
}

/* Video Styles */

#latest-vid-content {
    float: left;
    display: inline;
    width: 100%;
    margin: 5px 0;
}

.video-box .total-vid-wrap {
	float: left;
	display: inline;
	width: 280px;
	height: 84px;
	margin: 10px 0px 10px 10px;
}

.video-box h2 {
	margin: 0 0 8px 0;
	float: left;
}

.video-box .vid-text {
	display: none;
	visibility: hidden;
}

.video-box .vid-thumbnail {
	float: left;
	display: inline;
	width: 64px;
}

.video-box .vid-thumbnail img {
	border:1px solid #168212;
	height:38px;
	width:64px;
}

.video-box .latest-vid {
	float: left;
	display: inline;
	margin-right: 6px;
}

.vid-visit-afl {
  color: #139F02;
  display: inline;
  float: left;
  font-size: 11px;
  font-weight: bold;
  margin-top: 5px;
  padding: 0 0 10px;
  text-align: right;
  width: 275px;
}

.vid-visit-afl a, .vid-visit-afl-arc a {
	color:#139F02;
	text-decoration:none;
}

.vid-visit-afl-arc {
	color:#139F02;
	display:inline;
	float:left;
	font-size:11px;
	font-weight:bold;
	margin-top:5px;
	text-align:right;
	width:950px;
}


/* Comments Styles */

.tx-comments-comment-form h4 {
	font-size: 13px;
	color: #333;
	margin: 0 0 6px 0;
}

.tx-comments-comment-form .required-text {
	display: none;
}

.tx-comments-comment-form .comment-label {
	font-size: 11px;
	font-weight: bold;
	color: #999;
}

.tx-comments-comment-form fieldset {
	padding: 0px;
	margin: 0 0 10px 0;
}

.view-comments {
	width: 112px;
	height: 21px;
	display: block;
	background-image: url(../images/article_view-comments.jpg);
	background-repeat: no-repeat;
	margin: 0 auto; 
}

.view-comments-wrap {
	text-align: center;
	margin: 10px 0;
}

#sub-content .tx-comments-comment-1, #sub-content  .tx-comments-comment-2 {
	border: 0px;
}

.tx-comments-comments {
	font-size: 12px;
}

#sub-content .tx-comments-captcha {
	padding-left: 0px;
}

#sub-content .tx-srfreecap-pi2-cant-read {
	font-size: 12px;
	color: #000;
}

#sub-content .tx-srfreecap-pi2-cant-read a {
	color: #139F02;
	text-decoration: underline;
}

#search-wrap {
	width: 270px;
	height: 36px;
	background-image: url(../images/search_bg.jpg);
	background-repeat: no-repeat;
}

#search_input {
	float: left;
	display: inline;
	width: 186px;
	margin: 8px 10px 0 10px;
}

#search_input input {
	width: 184px;
	padding: auto 0px;
}

#search_button {
	float: left;
	display: inline;
	margin: 4px 0 0 0;
}

.footer-links {
	margin-left:50px;
	width:225px;
}

ul.footer-links-list {
	padding: 0;
	margin: 5px 0;
}

ul.footer-links-list li {
	list-style-type: none;
	display: inline;
	color: #999;
	font-size: 10px;
	font-weight: bold;
}

ul.footer-links-list li a {
	color: #139F02;
	text-decoration: none;
}


/* GALLERY STYLES START */
/* GALLERY STYLES RIGHT COL START */
.photo-box .contenttable {margin: 5px 0 0 0;}
.photo-box p a {color:#139F02; font-size: 10px; font-weight:bold; text-transform:lowercase; }
.photo-box p {margin: 0px;}
.photo-box .tx-wtgallery-pi1 { }
.photo-box .wt_gallery_category_pic {padding:4px;}
.photo-box .wtgallery_category_pagebrowser_area {display:none;}
.photo-box img {border:1px solid #168212;height:45px;width:60px;}
.photo-box .wtgallery_category_folder {display:none;}
.photo-box h2 {display:none;}
.photo-box .category_row {display:inline;float:left;padding:2px;width:300px;}
.photo-box h3 {color:#139F02;font-size:14px;margin:0 0 0 10px;}
/* GALLERY STYLES RIGHT COL END */
.tx-wtgallery-pi1 a {color:#139F02;font-size:12px;text-decoration:none;}
.photo-box .wtgallery_categories {padding:2px;width:70px;}
#sub-content .wtgallery_categories {
  border-bottom: 1px solid #DDDDDD;
  float: left;
  margin: 0 0 10px;
  padding: 0 0 10px;
  text-align: left;
  width: 100%;
}

.wt_gallery_category_pic {
    max-height: 75px;
    overflow: hidden;
}

.category_row {
  display: inline;
  float: left;
  width: 600px;
}

#sub-content .wtgallery_category_pic {
    float: left;
    display: inline;
    margin: 0 10px 0 0;
}

.wtgallery_category_folder a {
    font-weight: bold;
    font-size: 16px;
}

.wtgallery_single_browser {float:left;width:650px;}
.wtgallery_single_browser_previous {float:left;font-family:Arial,Helvetica,sans-serif;font-size:12px;font-weight:bold;}
.wtgallery_single_browser_next {float:right;font-family:Arial,Helvetica,sans-serif;font-size:12px;font-weight:bold;}
.wtgallery_single_browser_next a {color:#686A6B;font-family:Arial,Helvetica,sans-serif;font-size:12px;font-weight:bold;}
.wtgallery_single_browser_previous a {color:#686A6B;font-family:Arial,Helvetica,sans-serif;font-size:12px;font-weight:bold;}
.wtgallery_list a img {opacity:0.66;padding:1px;}
.wtgallery_list a {
    max-height: 65px;
    overflow: hidden;
    float: left;
}

.wtgallery_list {
    margin: 2px;
}
.wtgallery_list_current a img {opacity:1;}
.wtgallery_list_pagebrowser_area p {font-size:12px;}
.wtgallery_single p {display:none;}
.wtgallery_single h2, .wtgallery_category_area h2 {display:none;}
.wtgallery_category_pagebrowser_area, .wtgallery_list_area h2 {display:none;}
.list_row {display:inline;float:left;padding:0 10px;width:610px;}
/* GALLERY STYLES END */

.vid-box-title {
  display: none;
  visibility: hidden;
}

.video-box .latest-vid-wrap {
	float: left;
	display: inline;
}

#video-archive a {
	color: #139F02;
	font-size: 10px; 
	font-weight: bold;
	float: right;
	margin: 0 20px 0 0;
}

.pg {
display:inline;
float:left;
height:101px;
position:absolute;
width:297px;
background-color: red;
filter: alpha(opacity = 0);
opacity: 0.0;
}


/*Player profiles start */
.descripwrap {display:inline;float:left;padding:20px 0;width:175px;}
.photogal {display:inline;float:left;height:100px;margin:10px 10px 20px;width:300px;}
.photogalin {display:inline;float:left;width:125px;}
.mediagroup {display:inline;float:left;}
.caption {display:inline;float:left;margin-bottom:5px;}
.photogal p {margin:0;}
.mediablock {display:inline;float:left;}
/*Player profiles end */

.csc-searchform, .csc-searchResultInfo, .csc-searchResult, .csc-searchResultHeader {font-size:14px;}

/* Mail Forms */

.csc-mailform {font-family: Arial; font-size: 12px; border:0;}
.csc-mailform-field {text-align:left; margin:5px; margin-bottom:10px; clear:both;}
.csc-mailform-submit {text-align:center;}
.csc-mailform label {float: left; width:9.5em; margin-right:1em; margin-bottom:12px; text-align: left;}
.csc-mailform input[type="text"] {width: 335px;}
span.csc-mailform-label {font-weight:normal;}

dl dt {height: 20px;}
dl dd {height: 20px;}

#mailformDelivery_Methodh {font-family: Arial;font-color: #ffffff;}
#csc-mailform-field {padding-right: 130px;FONT-SIZE: 18px;FLOAT: right;}
.csc-textpic-caption{padding-top: 5px;text-align: center;}
.csc-searchform{}
td.csc-form-fieldcell select, td.csc-form-labelcell {display:none;}


#mailformeducation {margin-left: 126px;}
  

/* Table Styles */

#sub-content table.contenttable {
	font-size: 12px;
	text-align: center;
	border: 1px solid #CCC;
	width: 75%;
	vertical-align: middle;
}

#sub-content table.contenttable th {
	color: #139F02;
	font-weight: bold;
}

#sub-content table.contenttable td p, table.contenttable th p {
	margin: 0px;
}

#sub-content table.contenttable tr.odd {
	background-color: #feffd5;
}

/* Search Result Styles */

.csc-searchResultHeader {
	font-size: 13px;
}

.csc-searchResult, .csc-searchResultRange, .csc-searchResultPrevNext {
	font-size: 12px;
}

table.csc-searchResultInfo {
	width: 100%;
}

.csc-searchResultRange {
	width: 50%;
}
 .csc-searchResultPrevNext {
 width: 50%;
 text-align: right;
} 


/* Custom News Page */

.news-col .news-list-container {
	width: auto;
}

.news-col .news-list-item {
	float: left;
	width: 100%;
}

.news-col .news-list-item p {
	font-size: 11px;
}

.news-col .news-list-morelink {
	padding: 0;
	font-size: 10px;
	color: #139F02;
	font-weight: bold;
}

.news-col .news-list-morelink a {
	color: #139F02;
}

.news-col h2 {
	font-size: 13px;
	float: left;
	width: 180px;
}

.news-col h2 a {
	text-decoration: none;
	color: #139F02;
}

.news-col .news-list-category {
	display: none;
}

.news-col .news-list-date {
	display: none;
}

.news-page h1 {
	margin-top: 0px;
}

.news-page .news-list-item {
	padding: 0px;
	margin: 0 0 10px 0;
}

.news-page .news-col-image {
	float: left;
	width: 100px;
	margin: 0 6px 0 0;
}

.news-page .news-col-image img {
	margin: 0;
}

#col-1-2-wrap.news-page {
  width: 650px;
}

.news-page #sub-content {
  width: 625px;
}

.news-page #col-1 {
  width: 300px;
}

.news-page #col-2 {
  margin: 0 0 0 9px;
  width: 316px;
}

.news-page .news-col .news-list-container {
  width: 310px;
}

.news-page .news-list-item h2 {
  margin: 0;
  width: 200px;
}

.news-page .news-subheader {
  float: left;
  width: 200px;
}



#col-span {
	float: left;
	width: 100%;
	margin: 10px 0 0 0;
}

.news-col .news-list-container .news-subheader p {
	margin: 3px 0;
}

/* New Fullpage Styles */

.fullpage.sub #col-1-2-wrap {
  width: 978px;
}

.fullpage #col-3 {
	display: none;
}

.news-custom-hdr {
	float: left;
	width: 100%;
	margin: 0 0 10px 0;
}

.generic-news-list .news-list-morelink {
	display: none;
}

.generic-news-list .more-link a {
float:right;
font-size: 10px;
    font-weight: bold;
color: #139F02;
}

#pcode {
    display:table-cell;
    width:80px;
    padding-left:10px;
}

#postcode {
    width:42px;
    height:15px;
    font-size:11px;
    margin-top:2px;
}

#submit {
  display: inline;
  float: left;
}

#btngo {
  background-image: url("../images/club_finder_go.png");
  border-width: 0;
  height: 21px;
  margin: 0 0 0 5px;
  position: absolute;
  width: 35px;
}

#find_text {
    float: left;
    display: inline;
}

#find_club #find_text input {
  border: 1px solid #D2D2D2;
  border-radius: 5px 5px 5px 5px;
  font-size: 9px;
  padding: 4px 4px 3px;
  width: 220px;
}

#find_club {
    margin: 215px 0 0 0;
}

.play-afl-wrap {
  background-image: url("../images/300x250_club_finder.jpg");
}
.form #content-wrap {
  min-height: 800px;
background-image: url(../images/content_bg_rpt.jpg);
	background-repeat: repeat-y;
}
#content {
display: inline;
float: left;
width: 100%;
}
#header-wrap, #header-content, #nav-wrap, #content-wrap, #content, #footer-wrap, #sponsors, #copyright-wrap {
    display: inline;
    float: left;
    width: 100%;
}
.form #col-1-2-wrap {
    margin: 0 12px;
    width: 972px;
}
.form #content-wrap #col-1-2-wrap {
    margin: 0 12px;
    width: 972px;
}
#col-1-2-wrap {
    display: inline;
    float: left;
    margin: 0 0 0 12px;
    width: 645px;
}
.form #form-header-wrap {
    float: left;
    height: 207px;
    margin-left: 1px;
    width: 994px;
}
.col-1-wrap, .col-2-wrap {
    display: inline;
    float: left;
    width: 317px;
}
.form #form-header-title {
    color: #E20000;
    font-family: CorpidBlack,Arial,Helvetica,sans-serif;
    font-size: 27px;
    font-weight: normal;
    height: 27px;
    margin: 110px 0 0 100px;
}
.sIFR-hasFlash #form-header-title {
    visibility: hidden;
}
.sIFR-replaced {
    text-indent: 0;
}
.sIFR-replaced {
    visibility: visible !important;
}
.form #form-header-subtitle {
    color: #000000;
    font-family: CorpidLight,Arial,Helvetica,sans-serif;
    font-size: 15px;
    font-weight: bold;
    margin: 6px 0 0 100px;
    width: 600px;
}
.indent {
    margin: 0 0 0 20px;
}
#form_container {
background: #F2F2F2 !important;
border: 0px solid 
#CCC;
margin: 0 auto;
text-align: left;
width: 640px;
}